HDS(4)

NAME
hds - Hitachi Modular Storage SCSI devices

SYNOPSIS
hds* at scsibus?

DESCRIPTION
The hds driver attaches to Hitachi Modular Storage logical units. Each path to an active service processor attached to by hds is presented to mpath(4) which uses it as a backend to the logical unit attached to its own scsibus(4).

SEE ALSO
ioctl(2), intro(4), mpath(4), scsi(4)

HISTORY
The hds driver first appeared in OpenBSD 5.0.

AUTHORS
David Gwynne <dlg@openbsd.org>.